RubyGems Navigation menu

sunspot_matchers 1.2.1.3

These matchers allow you to test what is happening inside the Sunspot Search DSL blocks

Gemfile
          gem 'sunspot_matchers', '~> 1.2.1.3'
  
  
  
  
  
  
  

install
          gem install sunspot_matchers -v 1.2.1.3
  
  
  
  
  
  
  

Authors:

  • Joseph Palermo

Owners:

Total downloads 88,377

For this version 1,076

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.1.0 - May 20, 2014 (15 KB)
  2. 2.1.0.1 - April 10, 2014 (15 KB)
  3. 2.1.0.0 - January 20, 2014 (14 KB)
  4. 2.0.0.5 - August 26, 2013 (14 KB)
  5. 2.0.0.4 - August 5, 2013 (14 KB)
Show all versions (19 total)